@font-face {
	font-family: 'WarHeliosCondC';
	src: url('fonts/warhelioscondc-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'WarHeliosCondCBold';
	src: url('fonts/warhelioscondcbold-webfont.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
body {
	font: normal 12px Arial,"Helvetica CY",Helvetica,sans-serif;
	margin: 0 auto;
	background: #1c1c1e;
	color: #ffd002;
	text-transform: uppercase;
}
#conteiner {
	width: 684px;
	height: 300px;
	position: relative;
	background: url(../img/background.png) no-repeat top;
	overflow: hidden;
	z-index: 2;
}
h1, h2 {
	font-family: "WarHeliosCondCBold","Arial Narrow",Arial,sans-serif;
	font-stretch: normal;
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	margin-top: 10px;
	color: #c6c6c6;
	text-shadow: 0 1px 0 #000;
}
h1 {
	margin-top: 35px;
	color: #A29B70;
}
h2 {
	font-size: 20px;
	text-align: center;
	margin: 0 0 5px 10px;
}
.result {
	position: absolute;
	top: 115px;
	right: 50px;
	width: 270px;
	height: 150px;
	text-align: center;
}
.result > span {
	padding: 20px 0 20px 0;
	width: 220px;
}
.result p {
	font-size: 50px;
	margin-top: 30px;
	margin-left: -40px;
	color: #ffc000;
	text-shadow: 0 -2px 5px hsl(0, 0%, 0%);
	background: url('../img/industrial-resource.png') no-repeat;
	background: url('http://cdn2.worldoftanks.com/promo_web/lp_pics/wot_economics/coins-icon.png') no-repeat;
	background-position: 240px 8px;
}
.input-position {
	position: absolute;
	top: 205px;
	left: 35px;
}
.input-position h2 {
	text-align: left;
}
input[type=text] {
	width: 142px;
	height: 38px;
	border: none;
	background: none;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	color: #ffd002;
	text-shadow: 0 -1px 2px #000;
}
input[type=text]:focus {
	outline: 2px solid #ffd002;
	box-shadow: inset 0 0 5px 10px rgba(255,255,255,.1);
	transition: .2s linear;
}
.scale {
	position: absolute;
	top: 115px;
	left: 45px;;
}
#bg-scale {
	width: 300px;
	height: 8px;
	background: url('../img/progress-bar.png') no-repeat 50% 0;
	background-position: 455% 50%;
	position: absolute;
	top: 166px;
	left: 50px;
}
#altVal {
	position: relative;
	top: -45px;
	left: 165px;
}
input[type=range] {
	-webkit-appearance: none;
	-ms-appearance: none;
	margin: 18px 0 0 17px;
	width: 270px;
	background: none;
}
input[type=range]:focus {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 8.4px;
	cursor: pointer;
	background: none;
	border: none;
}
input[type=range]::-webkit-slider-thumb {
	border: none;
	height: 38px;
	width: 38px;
	background: url('../img/thumb.png') no-repeat;
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -14px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	background: none;
}
input[type=range]::-moz-range-track {
	width: 100%;
	height: 8.4px;
	cursor: pointer;
	background: none;
	border: none;
}
input[type=range]::-moz-range-thumb {
	border: none;
	height: 45px;
	width: 38px;
	border: none;
	background: url('../img/thumb.png') no-repeat top center;
	cursor: pointer;
}
input[type=range]::-ms-track {
	width: 100%;
	height: 38px;
	cursor: pointer;
	animate: 0.2s;
	border-color: transparent;
	border: transparent;
	background: transparent;
	color: transparent;
	position: absolute;
}
input[type=range]::-ms-fill-lower {
	background: transparent;
	border: transparent;
}
input[type=range]::-ms-fill-upper {
	background: transparent;
	border: transparent;
}
input[type=range]::-ms-thumb {
	border: transparent;
	height: 38px;
	width: 38px;
	background: url('../img/thumb.png') no-repeat;
	cursor: pointer;
}
input[type=range]:focus::-ms-fill-lower {
	background: transparent;
}
input[type=range]:focus::-ms-fill-upper {
	background: transparent;
}